RubyGems Navigation menu

coyodlee 0.6.0

A Ruby wrapper client for Envestnet's Yodlee API. For details about the API endpoints, sign in to https://developer.yodlee.com

Versionen:

  1. 0.6.0 - July 30, 2018 (17,5 KB)
  2. 0.5.0 - June 20, 2018 (16,5 KB)
  3. 0.4.0 - June 14, 2018 (16,5 KB)
  4. 0.3.0 - June 09, 2018 (16,5 KB)
  5. 0.2.3 - May 15, 2018 (16,5 KB)
Zeige alle Versionen (9 total)

Runtime Abhängigkeiten (1):

  • yajl-ruby ~> 1.3.1
  • Development Abhängigkeiten (12):

    Besitzer:

    Autoren:

    • Daniel Dyba

    SHA 256-Prüfsumme:

    a3339d59945dcc5c05315d491ad1d64eae1172d623b920652c50038893b7d1f4

    Downloads insgesamt 3.764

    Für diese Version 538

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    MIT

    Erforderliche Ruby-Version: >= 2.3.0

    Links: